version: "2"
services:
  nginx:
    image: "nginx:1.9"
    restart: unless-stopped
    ports:
      - 443:443
    volumes:
      - ./nginx/:/etc/nginx/conf.d/

  registry:
    image: registry:2
    restart: unless-stopped
    ports:
      - "5000:5000"
    volumes:
      - "{{ docker_registry_data_dir }}:/data"
      - "{{ docker_registry_compose_dir}}/config.yml:/etc/docker/registry/config.yml"
